mdsk.net
当前位置:首页 >> 1.7.10 moD >>

1.7.10 moD

好的LZ, 解答如下: (1)请先检查您的minecraft 1.7.10里面是否有安装相应的API,比如常见的Forge API,目前大部分Mod...

大致说来,所有的原因都指向一点,就是mc正在走下坡路了。看客先别着急,我把结论放到那么大是有原因的,且听我慢慢说来= =首先,1.8开始mc代码大改是原因之一,但肯定不是主要原因。1.7.10发布到我现在在码字大概有两年多的时间了,JavaScript...

1.7.10版本(7.1.22) 链接: https://pan.baidu.com/s/1zjlZBSAwB3AoBMyFXwxUFA  密码:y1g2 望采纳~

没问题LZ,请见连接:http://pan.baidu.com/s/1jGFr1UQ,里面是目前最新的Cauldron服务端+客户端(现在已经没有mcpc+服务端,因为团队已经正式改名为“Cauldron”),因为目前最新的Forge API还没有Cauldron服务端,于是就没发上来: 里面的服务端...

这是《我的世界1.7.10》幸运方块MOD,好多人要这个,世界上会随机生成,用手把它打烂会有神奇的事情发生,比如说大爆炸,变出一根柱子的东西,装备,怪物战斗,经验,一口水井。等等,楼主挖出一个被雷劈过的苦力怕,一身铁套,幸运方块柱,水井...

您好,http://www.mcbbs.net/thread-363455-1-1.html此链接内有此mod的详细介绍和下载地址 如果你找不到下载地址,这个是下载地址:https://pan.baidu.com/s/1eS0QlDw。里面有标注版本。祝你游戏愉快

先下载一个1.7.10的forge版本,然后下载对应游戏版本的mod,mod放在游戏文件夹中的./minecraft/mods中。

打开文件夹在minecraft里找到mods文件夹,把要添加的mod复制进去就好了

minecraft: 解压mod文件;bin\,出来好多class文件, 看好你的minecraft版本,去下载对应版本的mod大部分的mod安装过程如下,这个可以为你解决大部分的mod冲突问题其次,但是下载的地方都会有说明,把他们放在minecraft\首先下载modloader,有小...

不一定能,1.7.x的mod,1.7可以通用,要是光1.7.2就不能通用了

网站首页 | 网站地图
All rights reserved Powered by www.mdsk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com